﻿main > section > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 960px; }
  main > section > div > div {
    -webkit-box-flex: 1;
    -ms-flex: 1 0;
    flex: 1 0; }
    main > section > div > div + div {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
      flex: 0 0 auto;
      margin-left: 36px; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  main > section > div {
    display: block; } }

main .ButtonClass {
  display: block;
  padding: 0.8125rem 1.875rem;
  height: max-content;
  width: max-content;
  font: 600 1rem/1 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  color: #030955;
  background: #fff;
  border: 3px solid #05a8ff !important;
  border-radius: 2rem;
  width: auto !important; }

main table {
  padding: 40px;
  width: 430px;
  min-height: 200px;
  background: #fff;
  border: 1px solid #707070;
  border-radius: 8px; }
  main table .throbber {
    display: none; }

main #ctl00_mainContent_ChangePassword1 label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  margin-top: 20px;
  width: 83.333%;
  font: 0.75rem/2 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  color: #585858;
  text-transform: uppercase; }
  main #ctl00_mainContent_ChangePassword1 label:first-of-type {
    margin-top: 0; }

main #ctl00_mainContent_ChangePassword1 input {
  margin-top: 0;
  padding: 9px 12px;
  width: calc(83.333% - 24px);
  font-weight: 600;
  border: 1px solid #464646;
  -webkit-transition: all 0.2s ease, background-position 0s ease;
  transition: all 0.2s ease, background-position 0s ease; }
  main #ctl00_mainContent_ChangePassword1 input:focus {
    border-color: #00bcdf;
    -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16); }

main #submit-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 20px; }
  main #submit-group a {
    margin-left: 20px;
    font: 600 1rem/1 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    color: #030955;
    text-decoration: none; }
    main #submit-group a:hover, main #submit-group a:focus {
      color: #070f7f;
      text-decoration: underline; }

main h1 {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  margin: 0 0 15px;
  width: 100%;
  font: 700 1.75/1 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }

main p {
  margin: 0;
  grid-area: desc; }

main #myform {
  margin-top: 15px;
  margin-bottom: 0;
  grid-area: form; }

main aside {
  margin-left: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  grid-area: pass;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 25px;
  max-width: 250px;
  background: #e5e5e5; }
  main aside .edit-pass {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    main aside .edit-pass:hover, main aside .edit-pass:focus {
      text-decoration: underline; }
    main aside .edit-pass::before {
      content: "";
      margin-right: 20px;
      height: 1.75rem;
      width: 1.4375rem;
      background: url(../images/icons/edit-password.svg) no-repeat; }

main #name-group, main #email-group, main #submit-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

main .input-group {
  -webkit-box-flex: 1;
  -ms-flex: 1 0;
  flex: 1 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column; }
  main .input-group + .input-group {
    margin-left: 36px; }

main .error {
  background: #fff;
  border: 1px solid #c10000 !important; }

main label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  margin-top: 4px;
  font: 0.75rem/2 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  color: #585858;
  text-transform: uppercase; }

main span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  margin-top: 2px;
  font: 0.75rem/2 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  color: #585858;
  text-transform: uppercase; }

main input, main select, main textarea {
  margin-top: 0;
  padding: 9px 12px;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 600;
  border: 1px solid #464646;
  -webkit-transition: all 0.2s ease, background-position 0s ease;
  transition: all 0.2s ease, background-position 0s ease; }
  main input:focus, main select:focus, main textarea:focus {
    border-color: #00bcdf;
    -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16); }

main textarea {
  min-height: 11.25rem; }

main input::-webkit-outer-spin-button,
main input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  /* <-- Apparently some margin are still there even though it's hidden */ }

main input[type=number] {
  -moz-appearance: textfield;
  /* Firefox */ }

main .whole-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column; }

main select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  background: url(../images/input/select-arrow.svg) 100% no-repeat, #fff; }
  main select.error {
    background: url(../images/input/select-arrow.svg) 100% no-repeat, #fff !important; }

main button {
  display: block;
  padding: 0.8125rem 3.3125rem;
  height: max-content;
  width: max-content;
  font: 600 1rem/1 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  color: #030955;
  background: #fff;
  border: 3px solid #05a8ff;
  border-radius: 2rem;
  -webkit-transition: all 0.1s ease;
  transition: all 0.1s ease; }
  main button:focus, main button:hover {
    outline: 0;
    background: #05a8ff;
    color: #fff; }

main #submit-group {
  margin-top: 30px; }

main .response {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  top: 0;
  margin-left: 20px;
  padding: 0.75rem 1.25rem;
  background: #e5e5e5;
  opacity: 1;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  main .response.success::before {
    content: "";
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    margin-right: 8px;
    height: 0.875rem;
    width: 1.125rem;
    background: url(../images/icons/blue-checkmark.svg) no-repeat; }
  main .response.error {
    background: rgba(193, 0, 0, 0.1); }
    main .response.error::before {
      content: "";
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      margin-right: 8px;
      height: 0.9375rem;
      width: 0.9375rem;
      background: url(/assets/images/input/error-icon.svg) no-repeat; }
  main .response.pre-animate {
    opacity: 0;
    top: 10px; }
